This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 248086 - obsolete URL in bridge-utils package description
obsolete URL in bridge-utils package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bridge-utils (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: David Woodhouse
Fedora Extras Quality Assurance
http://bridge.sourceforge.net/
: EasyFix
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-07-13 01:20 EDT by petrosyan
Modified: 2010-01-20 11:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 11:36:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-07-13 01:20:28 EDT
Description of problem:
URL         : http://bridge.sourceforge.net/
field in bridge-utils package description should be updated to
http://linux-net.osdl.org/index.php/Bridge

Version-Release number of selected component (if applicable):
bridge-utils-1.1-2

Steps to Reproduce:
rpm -qi bridge-utils
Comment 1 petrosyan 2007-12-14 00:19:42 EST
This bug is still present in bridge-utils-1.2-2.fc8
Comment 3 petrosyan 2008-06-12 09:38:38 EDT
this bug is still present in bridge-utils-1.2-4.fc9
Comment 4 John Poelstra 2008-10-10 18:10:55 EDT
This bug has been triaged
Comment 5 Bug Zapper 2008-11-25 20:57:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bill Nottingham 2010-01-20 11:36:33 EST
Fixed in -9.

Note You need to log in before you can comment on or make changes to this bug.